
.mdclass{
overflow-y:scroll;
}
.ActionIcon
{
	background-color:#000;
	border:0px;
	margin-top:5px;
	float:right;
	cursor:pointer;
	float: right;
}

.col2
{
/*font-family: 'trebuchet ms', verdana, arial;*/
/**font-family:Dosis;**/
background-color:#333;
width:100%;
height:100%;
/*background-color:rgb(12, 21, 31);*/
}
.headerl
{
	float:left;
	height:99%;
	width:9.3%;
	color:#FFF;
	background-color:#19334d;
}
.headerR
{
	float:left;
	width:100%;
	height:94%;
	color:#FFF;
	/*background-color:#19334d;*/
}
.header
{
	margin-top: -19px;
	height:6%;
	width:100%;
	background-color:#000;
}
.channelName
{
	height:120px;
	width:23%;
	background:#636E83;
	float:left;
	margin-top:8px;
	margin-left:20px; 
	cursor:pointer;	

}
.channelName:hover{
    /*box-shadow: 5px 5px 5px #4E5646;
    background-color:#4E5646;**/
}
.ctype
{   margin-top:0px;
    height:100%;width:45%;float:left;
    border:0px solid #FFF;
    color:#fff;
    background-color:#1ABB9C !important;
    margin-right:5px;
    margin-left:-2px;
}

.channelN
{
    height:40%;
    width:64.33%;
    border: 0px solid #FFF;
    float:left;
    margin-left:1px; 
    color:#FFF;
    border-bottom:0px solid #FFF;
}
.channelN1
{
    height:100%;
    width:34.33%;
    border: 0px solid #FFF;
    float:left;
    margin-left:1px; 
    color:#FFF;

}
.channel-content
{
    height:22%;
    width:99.80%;
    border: 0px solid #FFF;
    float:left;
    margin-left:1px; 
    color:#FFF;
    border-bottom:1px solid #FFF;

}


.ctypesd
{ 
    margin-top:0px;
    height:100%;width:45%;float:left;
    border:0px solid #FFF;
    color:#FFF;
   /** background-color:#606018;**/
    margin-right:5px;
    margin-left:-2px;
}
h1{font-size:1vw;  }
#hdt
{
    margin-top:0%;
    margin-left:18%;
    font-size:1.3vw;
}
.cutomerName
{
    margin-top:50px;
    Height:60%;
    width:100%;
    color:#FFF;
    font-weight:normal;
    font-size:.9vw;
   /* font-family: -apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;**/
}
.auto
{
    float:left;
    height:100%;
    width:71.33%;
    color:#FFF;
}
.stop
{
    float:left;
    height:100%;
    width:28.33%;
    color:#FFF;
}
#b{
    margin:17px 0px 0px 0px;
}
.ss
{
    height:40%;
    width:100%;
    border-bottom:#FFF;
    background-color:#FFF;
}
.small-box-footer {
    position: relative;
    text-align: right;
    padding: 3px 10px;
    color: #fff;
    color: rgba(255, 255, 255, .8);
    display: block;
    z-index: 10;
    background:#000;
    text-decoration: none;
    border-bottom-left-radius: 10px;
    border-bottom-right-radius: 10px;
    position:relative;
}

